## golang-github-jarcoal-httpmock 1.0.4

=== debian/changelog ===
golang-github-jarcoal-httpmock (1.0.4-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 12 Aug 2019 19:51:53 +0000

golang-github-jarcoal-httpmock (1.0.4-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 08 Aug 2019 20:33:20 +0200
