=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/jarcoal/httpmock
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jarcoal-httpmock
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jarcoal-httpmock.git
@@ -16,6 +16,7 @@
 Package: golang-github-jarcoal-httpmock-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: HTTP mocking for Golang
  This package contains software for easy mocking of http responses from
  external resources.
