## golang-github-jarcoal-httpmock 1.0.8

=== debian/changelog ===
golang-github-jarcoal-httpmock (1.0.8-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use dh13
  * debian/control: bump standard to 4.6.0 (no changes)
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Oct 2021 21:17:44 +0000
