## golang-github-jarcoal-httpmock 1.3.1

=== debian/changelog ===
golang-github-jarcoal-httpmock (1.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Trimmed d/changelog entry for 1.2.0-1, as it was apparently never
      actually uploaded to the archive
  * d/control:
    - Update Section to golang
    - Update Standards-Version to 4.6.2 (no changes needed)
    - Update Build-Depends and Depends
    - Add Rules-Requires-Root: no
  * d/copyright:
    - Drop unneeded Files-Excluded

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 28 Dec 2023 00:42:19 +0000
