=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: golang-github-jarcoal-httpmock
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any
-Standards-Version: 4.6.0
+               golang-any,
+               golang-github-maxatome-go-testdeep-dev
+Standards-Version: 4.6.2
 Homepage: https://github.com/jarcoal/httpmock
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jarcoal-httpmock
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jarcoal-httpmock.git
 XS-Go-Import-Path: github.com/jarcoal/httpmock
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-jarcoal-httpmock-dev
 Architecture: all
-Depends: ${misc:Depends}
+Depends: golang-github-maxatome-go-testdeep-dev,
+         ${misc:Depends}
 Multi-Arch: foreign
 Description: HTTP mocking for Golang
  This package contains software for easy mocking of http responses from
