## golang-github-jarcoal-httpmock 1.4.1

=== debian/changelog ===
golang-github-jarcoal-httpmock (1.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 10 Nov 2025 16:58:59 +0000
