=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
                dh-golang,
                golang-any,
                golang-github-maxatome-go-testdeep-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/jarcoal/httpmock
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jarcoal-httpmock
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jarcoal-httpmock.git
 XS-Go-Import-Path: github.com/jarcoal/httpmock
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-jarcoal-httpmock-dev
